@media screen and (max-width: 1024px) and (min-width: 953px) {
    #biodata-title {
        font-size: 42px;
        color: #0EF325;
        font-weight: bold;
    }
    .biodata {
        padding-top: 5%;
        width: 825px;
        height: 500px;
    }
    #under-biodata-title {
        color: #FFF6F6;
        font-size: 14px;
    }
    #main-biodata {
        margin-top: 5%;
        color: #FFFBFB;
        font-size: 26px;
        width: 700px;
    }
    #social-media {
        color: #0EF325;
        font-size: 20px;
        font-weight: bold;
    }
    .ig-icon {
        width: 60px;
        height: 60px;
    }
    .twt-icon {
        margin-left: 50%;
        width: 60px;
        height: 60px;
    }
}